PHP Classes

PHP4?

Recommend this page to a friend!

      Form Checker  >  All threads  >  PHP4?  >  (Un) Subscribe thread alerts  
Subject:PHP4?
Summary:Does it work with PHP4?
Messages:2
Author:Mario Martinez
Date:2007-01-13 11:54:45
Update:2007-01-13 21:26:43
 

  1. PHP4?   Reply   Report abuse  
Picture of Mario Martinez Mario Martinez - 2007-01-13 11:54:45
What function requires version 5?

  2. Re: PHP4?   Reply   Report abuse  
Picture of Johan Barbier Johan Barbier - 2007-01-13 21:26:43 - In reply to message 1 from Mario Martinez
Hi,

no, I am sorry, this class is a PHP5 only class.
I guess it could be translated, though.

Cheers,

Johan

 
For more information send a message to info at phpclasses dot org.